Subject: Re: Schedule Appointment
From: "Keff Gared. Tadios" <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 6 Apr 2023 15:27:51 -0700 (MST)

Hi Team, 

I called the number posted on the email (508) 898-2255. The call keeps on ringing, unable to left a voicemail. No records under the name Megan Berkowitz in MindBody, cant make a direct call with the client. 

Thanks! 

Keff 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Friday, April 7, 2023 5:52:21 AM 
Subject: Fwd: Schedule Appointment 

---------- Forwarded message --------- 
From: Megan Berkowitz < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Apr 6, 2023 at 4:45 PM 
Subject: Schedule Appointment 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Hello, 

I was not able to get through by phone. I would like to book a ½ bliss day for 6 people on May 15 th from 9am-2pm. 

Thank you, 

Megan 

Megan Berkowitz 

Client Services Specialist 

James N. Ball & Company 

3 Oak Street 

Westborough, MA 01581 

Phone: (508)898-BALL [2255] 

Fax: (508)616-7984 

[ mailto:[email-masked] | [email-masked] ] 

Securities offered through Commonwealth Financial Network®, Member FINRA/SIPC